Bug 7800 - Typos in pam.d config files
Summary: Typos in pam.d config files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-14 11:43 UTC by rossigee
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 22:01:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rossigee 1999-12-14 11:43:31 UTC
s/secuirty/security/g

$ grep secuirty /etc/pam.d/*
/etc/pam.d/linuxconf-pair:auth       required
/lib/secuirty/pam_unix_auth.so try_first_pass
/etc/pam.d/ssh:account    sufficient   /lib/secuirty/pam_ldap.so

Regards,

--
Ross

Comment 1 Preston Brown 2000-01-24 21:05:59 UTC
the linuxconf line is fixed in the latest release.

We don't ship ssh; this is a bug in 3rd party packages.

Comment 2 rossigee 2000-01-24 21:31:59 UTC
I'm afraid not. This is part of the pam_ldap-36-1.i386.rpm package distributed
with RedHat 6.1.

[rossg@quattro rossg]$ rpm -qif /usr/doc/pam_ldap-36/pam.d/ssh

Name        : pam_ldap                     Relocations: (not relocateable)
Version     : 36                                Vendor: Red Hat Software
Release     : 1                             Build Date: Wed Aug 11 04:39:08
1999Install date: Mon Jan 24 21:34:10 2000      Build Host:
porky.devel.redhat.com
Group       : System Environment/Base       Source RPM: pam_ldap-36-1.src.rpm
Size        : 109267                           License: LGPL
Packager    : Red Hat Software <http://developer.redhat.com/bugzilla>
URL         : http://www.padl.com/
Summary     : LDAP Pluggable Authentication Module

Comment 3 Preston Brown 2000-01-24 22:01:59 UTC
whoops!

fixed for next release.  Sorry about that.


Note You need to log in before you can comment on or make changes to this bug.